

#contentsingle_sonder .csc-textpic a:hover .preview
{
	display: block !important;
	position: absolute	!important;
	top: -33px !important;
	left: -45px !important;
	z-index: 1 !important;
	font-size: 100%  !important;
	
}

#contentsingle_sonder .csc-textpic dt
{
	border-color: #ddd #bbb #aaa #ccc !important;
	border-style: solid !important;
	border-width: 1px !important;
	background: #eee!important;
	color: inherit !important;
	display: inline !important;
	float: left !important; */
	padding:5px !important;
	padding-bottom:5px !important;
	position: relative !important;
}
#contentsingle_sonder .csc-textpic .preview
{
	border-color: #000 !important;
}
#contentsingle_sonder DIV.csc-textpic-border DIV.csc-textpic-imagewrap .csc-textpic-image IMG {
	background: #fff !important;
	border-color: #ddd #bbb #aaa #ccc !important;
	border-style: solid !important;
	border-width: 1px !important;
	padding:2px !important;
}

